{
    "editor.rulers": [100],
    "python.analysis.extraPaths": [
        "D:/en_cours/GitlabWorkspace/photoshop-fake-module/venv/Lib/site-packages"
    ],
    "python.autoComplete.extraPaths" : [
        "D:/en_cours/GitlabWorkspace/photoshop-fake-module/venv/Lib/site-packages"
    ]
}
